
[Main]
DelTmpAfterClose=1
UpdateCheck=0
UpdateCheckBeta=0
StartMode=1
ReadDRVVersion=1
EULAAgree=1
HideOtherProcess=1
AlternativeTemp=0
AlternativeTempPath=%Temp%
AutoLanguage=1
StartLanguageID=0419
IconMainSkin=Standart
SilentDLL=1
AutoInfoAfterDelDRV=1
SearchOnStart=0
PauseAfterSearch=1
CreateRestorePoint=0
LoadIniTmpAfterRestart=0

[Debug]
DebugEnable=1
DebugLogPath=%WINDIR%\Logs\DIALog\
CleenHistory=1
DetailMode=1
DebugLog2AppPath=0
DebugLogName=DIA-LOG_%DATE%.txt

[Devcon]
PathExe=Tools\Devcon\devcon.exe
PathExe64=Tools\Devcon\devcon64.exe
PathExeW2K=Tools\Devcon\devconw2k.exe
CollectHwidsCmd=Tools\Devcon\devcon_c.cmd

[DPInst]
PathExe=Tools\DPInst\DPInst.exe
PathExe64=Tools\DPInst\DPInst64.exe
LegacyMode=1
PromptIfDriverIsNotBetter=1
ForceIfDriverIsNotBetter=0
SuppressAddRemovePrograms=0
SuppressWizard=1
QuietInstall=0
ScanHardware=1

[Arc]
PathExe=Tools\7za.exe

[DevParser]
DevParserByRegExp=1
SortByHWID=1
DelDouble=0
DelDouble_SubSys=1
DelDouble_MI=1
DelDouble_CC=1
DelDouble_REV=1

[OS]
OSCount=1
OSCountPerRow=3
Recursion=1
TabBlock=1
TabHide=0
LoadFinishFile=1
ReadClasses=1
ReadDPName=1
ConvertDPName=1
ExcludeHWID=USB\ROOT_HUB*;ROOT\*;STORAGE\*;USBSTOR\*;PCIIDE\IDECHANNEL;PCI\CC_0604
CompareDrvVerByDate=1
DateFormatRus=0
MatchingHWID=1
CompatiblesHWID=1
CompatiblesHWIDCount=10
AnalizeDPMode=1
LoadUnSupportedOS=1
CalcDriverScore=1
SearchCompatibleDriverOtherOS=1

[OS_1]
Ver=5.0;5.1;5.2;6.0;6.1;6.2;6.3
Name=Windows XP / 2000 / ME / Server 2003 / Vista / Server 2008 / 7 / 8 / 8.1
drpFolder=Drivers
devIDFolder=Indexes\DIA
is64bit=2
PathPhysX=Drivers\DrvX\DP_Graphics_PhysX*.7z
PathLanguages=Drivers\XP\DP_Graphics_Languages*.7z
PathRuntimes=Drivers\XP\DP_Runtimes*.7z
ExcludeFileName=DPsFnshr.7z;DPsFnshr1.7z

[Utils]
UtilsCount=3

[Utils_1]
Name=DirectX Diagnostics
Path=%WINDIR%\system32\dxdiag.exe
Params=
Path64=

[Utils_2]
Name=Disk Managment
Path=diskmgmt.msc
Path64=
Params=

[Utils_3]
Name=Remove nVidia BugFix
Path=Tools\Nvidia\PatchPostInstall.cmd
Path64=
Params=

[MainForm]
Width=11805
Height=12195
StartMaximazed=0
SaveSizeOnExit=1
FontName=Lucida Console
FontSize=8
HighlightColor=32896

[Button]
Width=2700
Height=550
Left=100
Top=100
Btn2BtnLeft=100
Btn2BtnTop=100
TextUpCase=0
FontName=MS Sans Serif
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0
IconStatusSkin=Standart

[Tab]
FontName=MS Sans Serif
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0

[Tab2]
FontName=MS Sans Serif
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=-2147483635

[Description]
BuildBy=для SamDrivers

[NotebookVendor]
FilterCount=21
Filter_1=Acer;*acer*;*emachines*;*packard*bell*;*gateway*;*aspire*
Filter_2=Apple;*apple*
Filter_3=Asus;*asus*
Filter_4=Clevo;*clevo*;*eurocom*;*sager*;*iru*;*viewsonic*;*viewbook*
Filter_5=Dell;*dell*;*alienware*;*arima*;*jetway*;*gericom*
Filter_6=Fujitsu;*fujitsu*;*sieme*
Filter_7=Gigabyte;*gigabyte*;*ecs*;*elitegroup*;*roverbook*;*rover*
Filter_8=HP;*hp*;*hewle*;*compaq*
Filter_9=Intel;*intel*
Filter_10=Lenovo;*lenovo*;*compal*;*ibm*;*wistron*
Filter_11=LG;*lg*
Filter_12=MTC;*mitac*;*mtc*;*depo*;*getac*
Filter_13=MSI;*msi*;*micro-star*
Filter_14=Panasonic;*panasonic*;*matsushita*
Filter_15=Quanta;*quanta*;*prolink*;*nec*;*k-systems*;*benq*;*vizio*
Filter_16=Pegatron;*pegatron*;*medion*
Filter_17=Samsung;*samsung*
Filter_18=Shuttle;*shuttle*
Filter_19=Sony;*sony*;*vaio*
Filter_20=Toshiba;*toshiba*
Filter_21=Twinhead;*twinhead*;*durabook*
